function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","drive");
x.t("nytro","cache");
x.t("drive","summary");
x.t("drive","group");
x.t("drive","settings");
x.t("drive","parameters");
x.t("drive","groups");
x.t("drive","click");
x.t("flash","modules");
x.t("flash","module");
x.t("shown","following");
x.t("create","nytro");
x.t("create","drive");
x.t("create","span");
x.t("summary","shown");
x.t("cache","drive");
x.t("dialog","virtual");
x.t("megaraid","storage");
x.t("list","click");
x.t("group","select");
x.t("group","click");
x.t("group","figure");
x.t("group","raid");
x.t("add","click");
x.t("configuring","nytro");
x.t("creating","spanned");
x.t("settings","appears");
x.t("virtual","drive");
x.t("parameters","figure");
x.t("parameters","specifying");
x.t("next","view");
x.t("next","following");
x.t("select","raid");
x.t("select","unconfigured");
x.t("appears","information");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","creating");
x.t("groups","nytro");
x.t("groups","creating");
x.t("groups","select");
x.t("level","drop-down");
x.t("click","create");
x.t("click","add");
x.t("click","next");
x.t("click","finish");
x.t("span","shown");
x.t("configuration","configuring");
x.t("modules","click");
x.t("modules","using");
x.t("drop-down","list");
x.t("figure","create");
x.t("figure","figure");
x.t("manager","software");
x.t("view","nytro");
x.t("db15-000988-08-december","2013");
x.t("specifying","virtual");
x.t("module","configuring");
x.t("module","configuration");
x.t("information","parameters");
x.t("raid","level");
x.t("raid","spanned");
x.t("finish","db15-000988-08-december");
x.t("storage","manager");
x.t("following","dialog");
x.t("following","figure");
x.t("using","megaraid");
x.t("spanned","drive");
x.t("unconfigured","flash");
}
